Subject: [homegate] Bar BoF Details

From: "Livingood, Jason" <[email-masked]>
Date: Sun, 26 Jul 2009 16:16:54 -0400

Our Bar BoF / Informal BoF begins at 8:00pm Monday evening, in the IETF
meeting venue, at 8:00pm sharp.  It will be in a room called ³Lilla
Teatern,² and you will see a sign for it as soon as you enter the main lobby
of the conference center.

You can come in as early as 7:40pm (another group is using it until then).
Unfortunately, the venue will NOT allow us to bring in food from the
outside.  Thus, please either try to grab a bite to eat beforehand, or eat
something at the bar afterwards.

We will limit the meeting to roughly 60 minutes, after which we will adjourn
to a nearby bar for refreshments (and food, as needed).  Assuming the group
can stay reasonably together and makes it to the same bar, I¹ll buy the
first round for everyone.  Please come prepared with bar suggestions in the
very local area, as this is one of the agenda items!

I think it¹d be great if we could determine exactly what should be in-scope
for the group in this meeting.  So one exercise might be to list what we
definitely want to do, what we do NOT want to do, and what we¹d like to do
at some point but can¹t focus on now.

Loose agenda for this informal meeting:
* Thoughts on the scope of a draft charter  how broad or narrow should it
be?  General discussion.  Attempt to categorize as noted above.
                        (In no particular order below.)
>> * DNSSEC and DNS Proxy concerns
>> * IPv6 and DHCPv6 concerns
>> * ECN and RED concerns
>> * Multicast functionality/performance - MLD, IGMP proxying, multicast/unicast
>> conversion. 
>> * Security concerns
>> * Firmware update concerns
>> * Zero-config issues (per James Woodyatt)
>> * Questions over management of devices (and split management)
>> * Concerns over cascading of devices / multiple subnets (per Iljitsch van
>> Beijnum)
* What bar to go to now??

       oOOOOOo
       |      o        Oo
   // | o             |o
  ||  |    o      o |
    \\|  o      o    |
        |     o         |
        +------------+

Regards
Jason

---

From: David R Oran <[email-masked]>
Date: Mon, 27 Jul 2009 15:53:09 +0200

We have gotten permission to bring food in, thanks to persistent  
efforts by the secretariat and the .SE hosts to cause the conference  
facility people to relent.

So, if people can find take-out locations near the facility, that  
would help folks who want to have food during the meeting.

Best Regards, DaveO.

On Jul 26, 2009, at 10:16 PM, Livingood, Jason wrote:

> Our Bar BoF / Informal BoF begins at 8:00pm Monday evening, in the  
> IETF meeting venue, at 8:00pm sharp.  It will be in a room called  
> “Lilla Teatern,” and you will see a sign for it as soon as you enter  
> the main lobby of the conference center.
>
> You can come in as early as 7:40pm (another group is using it until  
> then).  Unfortunately, the venue will NOT allow us to bring in food  
> from the outside.  Thus, please either try to grab a bite to eat  
> beforehand, or eat something at the bar afterwards.
>
> We will limit the meeting to roughly 60 minutes, after which we will  
> adjourn to a nearby bar for refreshments (and food, as needed).   
> Assuming the group can stay reasonably together and makes it to the  
> same bar, I’ll buy the first round for everyone.  Please come  
> prepared with bar suggestions in the very local area, as this is one  
> of the agenda items!
>
> I think it’d be great if we could determine exactly what should be  
> in-scope for the group in this meeting.  So one exercise might be to  
> list what we definitely want to do, what we do NOT want to do, and  
> what we’d like to do at some point but can’t focus on now.
>
> 	• Thoughts on the scope of a draft charter – how broad or narrow  
> should it be?  General discussion.  Attempt to categorize as noted  
> above.
> 			• DNSSEC and DNS Proxy concerns
> 			• IPv6 and DHCPv6 concerns
> 			• ECN and RED concerns
> 			• Multicast functionality/performance - MLD, IGMP proxying,  
> multicast/unicast conversion.
> 			• Security concerns
> 			• Firmware update concerns
> 			• Zero-config issues (per James Woodyatt)
> 			• Questions over management of devices (and split management)
> 			• Concerns over cascading of devices / multiple subnets (per  
> Iljitsch van Beijnum)
> 	• What bar to go to now??
>
>        oOOOOOo
>        |      o        Oo
>    // | o             |o
>   ||  |    o      o |
>     \\|  o      o    |
>         |     o         |
>         +------------+
>
>
> Regards
> Jason
>
> _______________________________________________
> homegate mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/homegate